@font-face {
  font-family: "Montserrat-Light";
  src: url("../fonts/Montserrat-Light.otf");
  font-weight: 300;
}

@font-face {
  font-family: "Montserrat-Regular";
  src: url("../fonts/Montserrat-Regular.otf");
  font-weight: 400;
}

@font-face {
  font-family: "Montserrat-Medium";
  src: url("../fonts/Montserrat-Medium.otf");
  font-weight: 500;
}

@font-face {
  font-family: "Montserrat-SemiBold";
  src: url("../fonts/Montserrat-SemiBold.otf");
  font-weight: 600;
}

@font-face {
  font-family: "Montserrat-Bold";
  src: url("../fonts/Montserrat-Bold.otf");
  font-weight: 700;
}
@font-face {
  font-family: "calibri-light";
  src: url("../fonts/calibri-light.ttf");
  font-weight: 300;
}

body {
  background: #e2d5c0 !important;
  color: #ffffff !important;
}

/* barra de scroll */
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #154C4C;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #154C4C;
}

/**************/

header {
  width: 100%;
}

.nav-link {
  font-family: "Montserrat-Light";
  font-style: normal;
  font-weight: 300;
  font-size: 17px;
  line-height: 18px;
  color: #FFFFFF;
  margin-left: 30px;
  margin-right: 30px;
}

.nav-link:focus,
.nav-link:hover {
  color: #ffffff;
  text-decoration: none;
}

.nav-link span {
  border: none;
}

.nav-link span:hover {
  border-bottom: 2px solid #ffffff;
  padding-top: 10px;
}

.logo-header {
  max-height: 100px;
}

#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100vh;
}

.banner-inicio {
  display: block;
  height: 100vh;
}
.banner-inicio::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.58) 42.71%, rgba(0, 0, 0, 0) 100%);
  z-index: -1;
}

.content {
  position: relative;
  top: 0;
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.25) 42.71%, rgba(0, 0, 0, 0) 100%);
}

.contactoinfo {
  background: #154C4C;
  padding: 30px;
}

.contactoinfo h2 {
  font-family: "Montserrat-Regular";
  color: #ffffff;
}

.contactoinfo h3 {
  font-family: "Montserrat-Regular";
  color: #ffffff;
}

.contactoinfo p {
  font-family: "Montserrat-Light";
  color: #ffffff;
  line-height: 2;
  font-size: 16px;
}

.titulo {
  margin-top: 220px;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  align-items: center;
}

#typewriter {
  font-family: "Montserrat-SemiBold";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 49px;
  /* identical to box height */
  letter-spacing: 0.235em;
  color: #FFFFFF;
}

.banner-nosotros {
  background-image: url("../images/banner-nosotros.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 800px;
  position: relative;
  z-index: 1;
}

.banner-nosotros::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.58) 42.71%, rgba(0, 0, 0, 0) 100%);
  z-index: -1;
}

.flecha {
  position: absolute;
  bottom: 70px;
  right: 70px;
}

.h2contenido {
  font-family: "Montserrat-Medium";
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 49px;
  letter-spacing: 0.235em;
  color: #000000;
}

.spancontenido {
  font-family: "Montserrat-Bold";
}

.pcontenido {
  font-family: "Montserrat-Regular";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.9;

  color: #6C6C6C;
}

.pcontenido2 {
  font-family: "Montserrat-Light";
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 1.9;

  color: #6C6C6C;
}

ul {
  padding: 0px;
}

ul .licontenido {
  list-style: none;
}

/*.licontenido::before{
  content:"◆";
  margin-right:8px;
  background-image: url('../images/icono-pesca.png');
  background-size: contain;
  width: 15px;
  height: 15px;
}*/
.licontenido {
  font-family: "Montserrat-Regular";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 2.5;
  margin-bottom: 10px;

  color: #6C6C6C;
}

.parallax {
  /* The image used */
  background-image: url("../images/parallax-nosotros.jpeg");

  /* Set a specific height */
  min-height: 600px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.iconof {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.fondofooter {
  background: #154C4C;
  padding-top: 30px;
  padding-bottom: 30px;
}

.afooter {
  font-family: "Montserrat-Regular";
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 2;
  /* identical to box height */
  color: #FFFFFF;
  display: block;
  text-decoration: none;
}

.afooter:hover {
  color: #ffffff;
}

.pfooter {
  font-family: "Montserrat-Regular";
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 2;
  /* identical to box height */
  color: #FFFFFF;
  display: block;
  text-decoration: none;
  margin: 0px;
}

.pfooter2 {
  font-family: "Montserrat-Light";
  font-style: normal;
  font-weight: 300;
  font-size: 15px;
  line-height: 2;
  /* identical to box height */
  color: #FFFFFF;
  display: block;
  text-decoration: none;
  margin: 0px;
}

.mt-100 {
  margin-top: 100px;
}

.bg-piscina {
  background: #dea34e;
}

.bg-piscina img {
  position: relative;
  top: -15px;
  left: -15px;
}

.imgslider {
  position: relative;
  top: -15px;
  left: -15px;
}

.bg-piscina iframe {
  position: relative;
  top: -15px;
  left: -15px;
}

.bg-piscina p {
  position: absolute;
  top: 350px;
  right: 40px;
  /*font-family: "Montserrat-Medium";
    font-size: 50px;
    color: #dea34e;*/
  text-decoration: none;
  color: #FFF;
  font-size: 24px;
  font-family: Montserrat-Bold;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 5.64px;
  text-align: right;
}

.bg-piscina-otono {
  background: #906e54;
}

.bg-piscina-otono img {
  position: relative;
  top: -15px;
  left: -15px;
}

.bg-piscina-otono iframe {
  position: relative;
  top: -15px;
  left: -15px;
}

.bg-piscina-otono p {
  position: absolute;
  top: 50px;
  left: 30px;
  /*font-family: "Montserrat-Medium";
    font-size: 50px;
    color: #dea34e;*/
  text-decoration: none;
  color: #FFF;
  font-size: 24px;
  font-family: Montserrat-Regular;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 5.64px;
}

a .btnreservar {
  text-decoration: none !important;
}

.btnreservar {
  border: 1px solid #dea34e !important;
  color: #000000 !important;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-family: "Montserrat-Regular";
  font-size: 18px;
  text-transform: uppercase;
  width: 100%;
}

.flotante {
  display: block;
  position: fixed;
  z-index: 999;
  right: 10px;
  top: 150px;
  padding: 10px;
  border-radius: 10px;
}

.flotante img {
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 10px;
  padding: 5px;
  background: #ffffff;
}
.flotante a{
  text-decoration: none;
}
.flotante p {
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 10px;
  padding: 10px 5px;
  color: #dea34e;
  background: #ffffff;
  text-align: center;
}

.oestaciones {
  display: none;
}

.imagenlibro {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;

}

.accesolibro {
  position: relative;
  margin-top: 10px;
  margin-bottom: 10px;
}

/*
Ocultar filtro negro

.accesolibro:hover .imagenlibro {
    filter: brightness(0.30);
}

.accesolibro:hover .middle {
    opacity: 1;
} */
.texto-titulo {
  /*background-color: #CF4241;*/
  padding: 5px 10px;
  font-size: 18px;
  font-family: Montserrat-Regular;
  font-style: normal;
  font-weight: 500;
  line-height: normal;

  color: #FFFFFF;
}

.membresia img {
  position: relative;
}

.pmem {
  position: absolute;
  top: 50px;
  left: 45px;
  /*font-family: "Montserrat-Medium";
    font-size: 50px;
    color: #dea34e;*/
  text-decoration: none;
  color: #FFF;
  font-size: 24px;
  font-family: Montserrat-Regular;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 5.64px;
}

.pmemc {
  display: none;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 100px;
  left: 45px;
  width: 225px;
  /*font-family: "Montserrat-Medium";
    font-size: 50px;
    color: #dea34e;*/
  text-decoration: none;
  color: #FFF;
  font-size: 18px;
  font-family: Montserrat-Light;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 5.64px;
  transition: .5s ease;
  opacity: 0;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.imgmem {
  position: relative;
}

.imgmem:hover .pmemc {
  opacity: 1;
}

.galini {
  padding: 0;
  margin-top: 30px;
  margin-bottom: 30px;
}

.pgalini {
  font-family: Montserrat-Medium;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
}

.bg-form-cabana {
  /*background: url(../images/banner-form-cabana.jpg) bottom no-repeat;
  background-size: cover;*/
  padding-top: 20px;
  padding-bottom: 0px;
}

.form-consulta {
  background: #ffffff;
  border: 2px solid #dea34e;
  padding: 20px;
}

input {
  width: 100%;
  border: 1px solid #E2D5C0;
}

.btnverano {
  background: #dea34e !important;
  border: #dea34e !important;
  color: #ffffff !important;
  padding: 7px !important;
  font-size: 20px;
  text-decoration: none;
  text-transform: uppercase;
}

.btnotono {
  background: #906e54 !important;
  border: #906e54 !important;
  color: #ffffff !important;
}

.bg-contacto-verano {
  /*background: #E2D5C0;*/
  padding-top: 50px;
  padding-bottom: 50px;
}

.pcontacto {
  font-family: "Montserrat-Regular";
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 30px;
  line-height: 1.9;
  color: #000000;
}

.tcontacto {
  color: #154C4C;
  font-family: Montserrat-Medium;
  font-size: 20px;
  font-style: italic;
  font-weight: 500;
  line-height: normal;
}

.form-contacto {
  background: #E2D5C0;
  padding: 25px;
  border: 1px solid #E2D5C0;
}

.form-contacto input,
.form-contacto textarea {
  border: 1px solid #dea34e;
  background-color: transparent;
}

.labelcon {
  color: #000000;
  font-family: Montserrat-SemiBold;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.form-group {
  margin-top: 20px;
  margin-bottom: 20px;
}

select {
  width: 100%;
  height: 30px;
  border: 1px solid #E2D5C0;
}

textarea {
  width: 100%;
  height: 115px;
  resize: none;
  border: 1px solid #E2D5C0;
}

.btn-enviar {
  border: 1px solid #dea34e;
  background: #dea34e;
  color: #FFF;
  text-align: center;
  font-family: Montserrat-Medium;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.btn-enviar:hover {
  border: 1px solid #dea34e;
}

.btn-enviar-otono {
  background: #906e54;
  float: right;
  color: #FFF;
  text-align: center;
  font-family: Montserrat-Medium;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

#cabaplaya,
#cababosque {
  display: none;
}

.hexperiencia {
  font-family: "Montserrat-Medium";
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 49px;
  letter-spacing: 0.235em;
  color: #000000;
}

.pexperiencia {
  font-family: "Montserrat-Light";
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.9;
  color: #6C6C6C;
}

.img-traslados {
  margin-top: 5px;
  margin-bottom: 5px;
  border: 3px solid #dea34e;
}

.carousel-caption {
  width: 40%;
  bottom: 15%;
  left: 10%;
  text-align: left;
}

.carousel-caption h3 {
  color: #ffffff;
  font-family: "Montserrat-Medium";
}

.carousel-caption p {
  margin-top: 10px;
  color: #ffffff;
  font-family: "Montserrat-Light";
  line-height: 1.2;
}

.church-track {
  margin-top: 0 !important;
  padding-bottom: 0 !important;
}

.chruch-camera {
  padding-top: 0 !important;
}

.church-cards {
  min-height: 45em !important;
}

.church-cards-parent {
  height: auto !important;
}
.fancy-slider-title{
  max-width: 80%;
  margin: 0 auto;
}
.fancy-slider-title-text {
  color: #FFFFFF;
  font-size: 80px !important;
  font-family: "calibri-light" !important;
  font-weight: 300 !important;
}

.fancy-slider-title p {
  color: #FFFFFF;
  font-family: "Montserrat-Light";
  font-weight: 300;
  font-size: 25px;
}

.button:hover {
  color: #FFFFFF;
  background: #dea34e;
  border-color: #dea34e;
}

.button {
  max-width: 160px;
  text-decoration: none;
  white-space: nowrap;
  justify-content: center;
  align-items: center;
  padding: 1em 2.12em;
  font-size: 19px;
  font-family: "Montserrat-Regular";
  font-weight: 400;
  line-height: 1;
  transition: all .3s;
  display: flex;
  border-radius: 0;
  color: #ffffff;
  background: #dea34e;
  border-color: #dea34e;
  text-transform: initial;
  margin: 0 auto 10px auto;
}

.fancy-slider .fancy-slider-button-prev {
  left: 150px;
}

.fancy-slider .fancy-slider-button-next {
  right: 150px;
}
.logo-footer{
  max-width: 100px;
}
h2.translados-hasta-saite{
  font-size: 35px;
}
.flotante p.idioma{
  height: 65px;
  width: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.carousel-experiencia .carousel-caption{
  width: 80%;
  bottom: 5%;
  left: 10%;
  right: 10%;
}
.carousel-experiencia img{
  max-height: calc(100vh - 100px);
}
.carousel-experiencia h5 {
  color: #FFFFFF;
  font-size: 80px !important;
  font-family: "calibri-light" !important;
  font-weight: 300 !important;
}
.carousel-experiencia p {
  color: #FFFFFF;
  font-family: "Montserrat-Light";
  font-weight: 300;
  font-size: 25px;
}
.font-size-16{
  font-size: 16px;
}